*** ./tests/comment.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/comment.test Tue May 10 17:00:14 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/comment2.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/comment2.test Tue May 10 17:00:14 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/comment3.test.00 Thu Jul  3 11:58:50 2003
--- ./tests/comment3.test Tue May 10 17:00:14 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/comment4.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/comment4.test Tue May 10 17:00:14 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/comment5.test.00 Thu Jul  3 11:58:50 2003
--- ./tests/comment5.test Tue May 10 17:00:15 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/comment6.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/comment6.test Tue May 10 17:00:15 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/comment7.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/comment7.test Tue May 10 17:00:15 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/compile_f_c_cxx.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/compile_f_c_cxx.test Tue May 10 17:00:15 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1998, 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1998, 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/cond.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/cond.test Tue May 10 17:00:15 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1997, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1997, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/cond2.test.00 Thu Jul  3 11:58:50 2003
--- ./tests/cond2.test Tue May 10 17:00:15 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1997, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1997, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/cond3.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/cond3.test Tue May 10 17:00:15 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1997, 1998, 1999, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1997, 1998, 1999, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/cond4.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/cond4.test Tue May 10 17:00:15 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1998, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1998, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/cond5.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/cond5.test Tue May 10 17:00:15 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1998, 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1998, 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/cond6.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/cond6.test Tue May 10 17:00:15 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1998, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1998, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/cond7.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/cond7.test Tue May 10 17:00:15 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1998, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1998, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/cond8.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/cond8.test Tue May 10 17:00:15 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/cond9.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/cond9.test Tue May 10 17:00:15 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/cond10.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/cond10.test Tue May 10 17:00:15 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/cond11.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/cond11.test Tue May 10 17:00:15 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/cond13.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/cond13.test Tue May 10 17:00:15 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/cond14.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/cond14.test Tue May 10 17:00:16 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
***************
*** 39,45 ****
  bin_SCRIPTS = helldl
  helldl$(EXEEXT):
  	rm -f $@
! 	echo '#! /bin/sh' > $@
  	echo '-dlopen is unsupported' >> $@
  	chmod +x $@
  endif
--- 39,45 ----
  bin_SCRIPTS = helldl
  helldl$(EXEEXT):
  	rm -f $@
! 	echo '#! /bin/bash' > $@
  	echo '-dlopen is unsupported' >> $@
  	chmod +x $@
  endif
*** ./tests/cond15.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/cond15.test Tue May 10 17:00:16 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
***************
*** 35,41 ****
  bin_SCRIPTS = helldl
  helldl$(EXEEXT):
  	rm -f $@
! 	echo '#! /bin/sh' > $@
  	echo '-dlopen is unsupported' >> $@
  	chmod +x $@
  endif
--- 35,41 ----
  bin_SCRIPTS = helldl
  helldl$(EXEEXT):
  	rm -f $@
! 	echo '#! /bin/bash' > $@
  	echo '-dlopen is unsupported' >> $@
  	chmod +x $@
  endif
***************
*** 45,51 ****
  bin_SCRIPTS = helldl
  helldl$(EXEEXT):
  	rm -f $@
! 	echo '#! /bin/sh' > $@
  	echo '-dlopen is unsupported' >> $@
  	chmod +x $@
  endif
--- 45,51 ----
  bin_SCRIPTS = helldl
  helldl$(EXEEXT):
  	rm -f $@
! 	echo '#! /bin/bash' > $@
  	echo '-dlopen is unsupported' >> $@
  	chmod +x $@
  endif
*** ./tests/cond16.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/cond16.test Tue May 10 17:00:16 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/cond17.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/cond17.test Tue May 10 17:00:16 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/cond18.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/cond18.test Tue May 10 17:00:16 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/cond19.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/cond19.test Tue May 10 17:00:16 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/cond20.test.00 Tue Aug 12 15:33:44 2003
--- ./tests/cond20.test Tue May 10 17:00:16 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/cond21.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/cond21.test Tue May 10 17:00:16 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/cond22.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/cond22.test Tue May 10 17:00:16 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/cond23.test.00 Thu Jul  3 11:58:50 2003
--- ./tests/cond23.test Tue May 10 17:00:16 2005
***************
*** 1,4 ****
! #!/bin/sh
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #!/bin/bash
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/cond24.test.00 Thu Jul  3 11:58:50 2003
--- ./tests/cond24.test Tue May 10 17:00:16 2005
***************
*** 1,4 ****
! #!/bin/sh
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #!/bin/bash
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/cond25.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/cond25.test Tue May 10 17:00:16 2005
***************
*** 1,4 ****
! #!/bin/sh
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #!/bin/bash
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/cond26.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/cond26.test Tue May 10 17:00:16 2005
***************
*** 1,4 ****
! #!/bin/sh
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #!/bin/bash
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/cond27.test.00 Thu Jul  3 11:58:50 2003
--- ./tests/cond27.test Tue May 10 17:00:16 2005
***************
*** 1,4 ****
! #!/bin/sh
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #!/bin/bash
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/cond28.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/cond28.test Tue May 10 17:00:16 2005
***************
*** 1,4 ****
! #!/bin/sh
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #!/bin/bash
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/cond29.test.00 Fri Jun 20 12:12:32 2003
--- ./tests/cond29.test Tue May 10 17:00:16 2005
***************
*** 1,4 ****
! #!/bin/sh
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #!/bin/bash
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/cond30.test.00 Sun Feb 29 10:03:18 2004
--- ./tests/cond30.test Tue May 10 17:00:16 2005
***************
*** 1,4 ****
! #!/bin/sh
  # Copyright (C) 2003, 2004  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #!/bin/bash
  # Copyright (C) 2003, 2004  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/cond31.test.00 Sat Feb  1 15:17:22 2003
--- ./tests/cond31.test Tue May 10 17:00:16 2005
***************
*** 1,4 ****
! #!/bin/sh
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #!/bin/bash
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/cond32.test.00 Sat Feb  1 15:17:22 2003
--- ./tests/cond32.test Tue May 10 17:00:17 2005
***************
*** 1,4 ****
! #!/bin/sh
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #!/bin/bash
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/cond33.test.00 Sat Jan 10 05:05:44 2004
--- ./tests/cond33.test Tue May 10 17:00:17 2005
***************
*** 1,4 ****
! #!/bin/sh
  # Copyright (C) 2004  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #!/bin/bash
  # Copyright (C) 2004  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/cond34.test.00 Sun Feb  1 09:12:35 2004
--- ./tests/cond34.test Tue May 10 17:00:17 2005
***************
*** 1,4 ****
! #!/bin/sh
  # Copyright (C) 2004  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #!/bin/bash
  # Copyright (C) 2004  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/cond35.test.00 Sun Feb 29 09:43:13 2004
--- ./tests/cond35.test Tue May 10 17:00:17 2005
***************
*** 1,4 ****
! #!/bin/sh
  # Copyright (C) 2004  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #!/bin/bash
  # Copyright (C) 2004  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/cond36.test.00 Sun Feb 29 09:47:04 2004
--- ./tests/cond36.test Tue May 10 17:00:17 2005
***************
*** 1,4 ****
! #!/bin/sh
  # Copyright (C) 2004  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #!/bin/bash
  # Copyright (C) 2004  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/condd.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/condd.test Tue May 10 17:00:17 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/condinc.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/condinc.test Tue May 10 17:00:17 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/condinc2.test.00 Thu Jul  3 11:58:50 2003
--- ./tests/condinc2.test Tue May 10 17:00:17 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1999, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1999, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/condlib.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/condlib.test Tue May 10 17:00:17 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/condman.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/condman.test Tue May 10 17:00:17 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1998, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1998, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/condman2.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/condman2.test Tue May 10 17:00:17 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1998, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1998, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/conf2.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/conf2.test Tue May 10 17:00:17 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1997, 1998, 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1997, 1998, 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/confdeps.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/confdeps.test Tue May 10 17:00:17 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/conff.test.00 Sat Apr 19 04:22:22 2003
--- ./tests/conff.test Tue May 10 17:00:17 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/conff2.test.00 Thu Jul  3 11:58:50 2003
--- ./tests/conff2.test Tue May 10 17:00:17 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/confh.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/confh.test Tue May 10 17:00:18 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1999, 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1999, 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/confh4.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/confh4.test Tue May 10 17:00:18 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1999, 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1999, 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/confh5.test.00 Thu Dec  4 10:17:20 2003
--- ./tests/confh5.test Tue May 10 17:00:18 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/config.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/config.test Tue May 10 17:00:18 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1998, 2000, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1998, 2000, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/confincl.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/confincl.test Tue May 10 17:00:18 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/conflnk.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/conflnk.test Tue May 10 17:00:18 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2003 Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2003 Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/conflnk2.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/conflnk2.test Tue May 10 17:00:18 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2003 Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2003 Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/conflnk3.test.00 Tue Jan 13 12:36:39 2004
--- ./tests/conflnk3.test Tue May 10 17:00:18 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2003, 2004  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2003, 2004  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/confsub.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/confsub.test Tue May 10 17:00:18 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 1997, 1998, 2000, 2001, 2002, 2003
  # Free Software Foundation, Inc.
  #
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 1997, 1998, 2000, 2001, 2002, 2003
  # Free Software Foundation, Inc.
  #
*** ./tests/confvar.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/confvar.test Tue May 10 17:00:18 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/confvar2.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/confvar2.test Tue May 10 17:00:18 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/copy.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/copy.test Tue May 10 17:00:18 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/ctarget1.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/ctarget1.test Tue May 10 17:00:18 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/cxx.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/cxx.test Tue May 10 17:00:18 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/cxx2.test.00 Thu Jul  3 11:58:50 2003
--- ./tests/cxx2.test Tue May 10 17:00:18 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/cxxansi.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/cxxansi.test Tue May 10 17:00:18 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/cxxcpp.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/cxxcpp.test Tue May 10 17:00:19 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1998, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1998, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/cxxlibobj.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/cxxlibobj.test Tue May 10 17:00:19 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1997, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1997, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/cxxlink.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/cxxlink.test Tue May 10 17:00:19 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/cxxnoc.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/cxxnoc.test Tue May 10 17:00:19 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 1997, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 1997, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/cxxo.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/cxxo.test Tue May 10 17:00:19 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/cygwin32.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/cygwin32.test Tue May 10 17:00:19 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1997, 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1997, 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/dash.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/dash.test Tue May 10 17:00:19 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/defun.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/defun.test Tue May 10 17:00:19 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/defun2.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/defun2.test Tue May 10 17:00:19 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/dejagnu.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/dejagnu.test Tue May 10 17:00:19 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/dejagnu2.test.00 Thu Jul  3 11:58:50 2003
--- ./tests/dejagnu2.test Tue May 10 17:00:19 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
